using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace AdvertisingProfitControlData
{
    [Table("Version")]
    public class Version
    {
        public int Id { get; set; }

        [StringLength(32)]
        public string VersionNumber { get; set; }
    }
}
